C                                                            <HTML><PRE>
C File 'rmnul.for' containing void versions of two subroutines called by
C program 'greenss.for'.
C
C Version: 5.20
C Date: 1998, September 4
C
C=======================================================================
C
      SUBROUTINE INPUT(LU,NLAY,IFREE)
      INTEGER LU,NLAY,IFREE
C
C-----------------------------------------------------------------------
C
C     <A NAME="error01"></A><FONT COLOR="RED">RMNUL-01</FONT>
      CALL ERROR('RMNUL-01: Package RMATRIX required')
C     To include the response of the transmission through a stack of
C     fine horizontal layers at the receiver locations, program
C     <A HREF="greenss.for">greenss.for</A> must be compiled with the
C     package <A HREF="../rmatrix/rmatrix.htm">RMATRIX</A>.
C
      RETURN
      END
C
C=======================================================================
C
      SUBROUTINE RM(NLAY,IFREE,ITER,OMEGA,TR,P1,P2,P3,
     *                  AR1,AI1,AR2,AI2,AR3,AI3,BR1,BI1,BR2,BI2,BR3,BI3)
      INTEGER NLAY,IFREE,ITER
      REAL OMEGA,TR,P1,P2,P3
      REAL AR1,AI1,AR2,AI2,AR3,AI3,BR1,BI1,BR2,BI2,BR3,BI3
C
C-----------------------------------------------------------------------
C
      RETURN
      END
C
C=======================================================================
C                                                                 </PRE>
